Jifty-Plugin-Authentication-CAS

Prerequisites

Jifty-Plugin-Authentication-CAS declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Authen::CAS::Client0Authen-CAS-Client-0.07134.38
Jifty0Jifty-1.10518115.63

Jifty-Plugin-Authentication-CAS declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.11ExtUtils-MakeMaker-6.96134.38